<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="919fa019f869177fa38c93f8e3f4c948">
  <dict>
    <!--2021-09-17 15:18:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
